{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-F6FA00DA-FD93-4AF1-BA10-BB876D19C6A7",
  "title": "Provisioning an Instance",
  "ordinal": 417,
  "parent_title": "Provisioning a New Server",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-F6FA00DA-FD93-4AF1-BA10-BB876D19C6A7.html",
  "topic_cluster": {
    "clustering_title": "Provisioning an Instance",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-F6FA00DA-FD93-4AF1-BA10-BB876D19C6A7",
        "clustering_title": "Provisioning an Instance"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-F6FA00DA-FD93-4AF1-BA10-BB876D19C6A7",
        "clustering_title": "Provisioning an Instance"
      }
    ]
  }
}
